Information on source package ring

Available versions

ReleaseVersion
stretch20161221.2.7bd7d91~dfsg1-1
stretch (security)20161221.2.7bd7d91~dfsg1-1+deb9u1
buster20190215.1.f152c98~ds1-1+deb10u1
bullseye20210112.2.b757bac~ds1-1
sid20210112.2.b757bac~ds1-1

Open issues

BugstretchbusterbullseyesidDescription
CVE-2022-24793vulnerablevulnerablevulnerablevulnerablePJSIP is a free and open source multimedia communication library writt ...
CVE-2022-24764vulnerablevulnerablevulnerablevulnerablePJSIP is a free and open source multimedia communication library writt ...
CVE-2022-24763vulnerablevulnerablevulnerablevulnerablePJSIP is a free and open source multimedia communication library writt ...
CVE-2022-24754vulnerablevulnerablevulnerablevulnerablePJSIP is a free and open source multimedia communication library writt ...
CVE-2022-23608vulnerablevulnerablevulnerablevulnerablePJSIP is a free and open source multimedia communication library writt ...
CVE-2022-21723fixedvulnerablevulnerablevulnerablePJSIP is a free and open source multimedia communication library writt ...
CVE-2022-21722vulnerablevulnerablevulnerablevulnerablePJSIP is a free and open source multimedia communication library writt ...
CVE-2021-43845vulnerablevulnerablevulnerablevulnerablePJSIP is a free and open source multimedia communication library. In v ...
CVE-2021-43804vulnerablevulnerablevulnerablevulnerablePJSIP is a free and open source multimedia communication library writt ...
CVE-2021-43303vulnerablevulnerablevulnerablevulnerableBuffer overflow in PJSUA API when calling pjsua_call_dump. An attacker ...
CVE-2021-43302vulnerablevulnerablevulnerablevulnerableRead out-of-bounds in PJSUA API when calling pjsua_recorder_create. An ...
CVE-2021-43301vulnerablevulnerablevulnerablevulnerableStack overflow in PJSUA API when calling pjsua_playlist_create. An att ...
CVE-2021-43300vulnerablevulnerablevulnerablevulnerableStack overflow in PJSUA API when calling pjsua_recorder_create. An att ...
CVE-2021-43299vulnerablevulnerablevulnerablevulnerableStack overflow in PJSUA API when calling pjsua_player_create. An attac ...
CVE-2021-37706vulnerablevulnerablevulnerablevulnerablePJSIP is a free and open source multimedia communication library writt ...
CVE-2021-32686vulnerablevulnerablevulnerablevulnerablePJSIP is a free and open source multimedia communication library writt ...

Open unimportant issues

BugstretchbusterbullseyesidDescription
CVE-2022-24792vulnerablevulnerablevulnerablevulnerablePJSIP is a free and open source multimedia communication library writt ...
CVE-2022-24786vulnerablevulnerablevulnerablevulnerablePJSIP is a free and open source multimedia communication library writt ...

Resolved issues

BugDescription
CVE-2021-21375PJSIP is a free and open source multimedia communication library writt ...
CVE-2020-15260PJSIP is a free and open source multimedia communication library writt ...

Security announcements

DSA / DLADescription
DLA-2665-1ring - security update

Search for package or bug name: Reporting problems